filename = 'TerraBlender-fabric-1.21.8-6.0.0.3.jar'
name = 'TerraBlender (Fabric)'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'TerraBlender Fabric 1.21.8-6.0.0.3'

[download]
hash = '02e3783f89ee30eea6877cd78f59f646fd2b67ca'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6786183
project-id = 565956